<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Groups;

use WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Cdn;
use WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Premium;

class AccelerateWp extends Group
{
    public const NAME = 'AccelerateWP'; // Do not rename.
    public const DESCRIPTION = 'CloudLinux';
    public const SLUG = 'accelerate_wp';

    /**
     * @return string[]
     */
    public function suites()
    {
        return [
            Premium::SLUG => Premium::class,
            Cdn::SLUG => Cdn::class,
        ];
    }
}
