<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Groups;

abstract class Group
{
    public const NAME = '';
    public const DESCRIPTION = '';
    public const SLUG = '';

    /**
     * @return string
     */
    public function name()
    {
        return static::NAME;
    }

    /**
     * @return string
     */
    public function description()
    {
        return static::DESCRIPTION;
    }

    /**
     * @return string
     */
    public function slug()
    {
        return static::SLUG;
    }

    /**
     * @return string[]
     */
    abstract public function suites();
}
