<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services;

use WHMCS\Carbon;
use WHMCS\Scheduling\Task\Status;

class SuiteJobStatus extends Status
{
    /**
     * @return bool
     */
    public function isLongOverDue()
    {
        $max = 120;
        $diff = Carbon::now()->diffInSeconds($this->getNextDue());
        return $this->getNextDue()->isPast() && $max <= $diff;
    }
}
