<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Statuses;

class Cdn10Tb extends Status
{
    public const SLUG = 'awp_cdn_10tb';
    public const NAME = self::SLUG . '|10 TB';
    public const PRINT = '10 TB';
    public const ATTRIBUTES = [
        'traffic_limit' => '10 TB'
    ];
}
