<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Statuses;

class Cdn50Gb extends Status
{
    public const SLUG = 'awp_cdn_50gb';
    public const NAME = self::SLUG . '|50 GB';
    public const PRINT = '50 GB';
    public const ATTRIBUTES = [
        'traffic_limit' => '50 GB'
    ];
}
