<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Statuses;

abstract class Status
{
    public const SLUG = '';
    public const NAME = '';
    public const PRINT = '';
    public const ATTRIBUTES = [];

    /**
     * @return string
     */
    public function slug()
    {
        return static::SLUG;
    }

    /**
     * @return string
     */
    public function name()
    {
        return static::NAME;
    }

    /**
     * @return string
     */
    public function print()
    {
        return static::PRINT;
    }

    /**
     * @return array
     */
    public function attributes()
    {
        return static::ATTRIBUTES;
    }
}
