<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2022 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

use WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Debug;
use WHMCS\Module\Addon\CloudlinuxAdvantage\Services\HookManager;

if (!defined('WHMCS')) {
    die('This file cannot be accessed directly');
}

try {
    (new HookManager())->init();
} catch (Throwable $e) {
    Debug::sentry($e->getFile(), $e->getLine(), $e->getMessage(), 'Fatal');
    logModuleCall('cloudlinux_advantage', 'HookManager', 'init', $e->getMessage());
}
