<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Models;

use Illuminate\Database\Eloquent\Builder;

class Setting extends \WHMCS\Module\Addon\Setting
{
    public const CL_SLUG = 'cloudlinux_advantage';

    /**
     * CloudLinux module
     *
     * @param Builder $query
     * @return Builder
     */
    public function scopeCloudlinuxAdvantage(Builder $query)
    {
        return $query->where('module', self::CL_SLUG);
    }

    /**
     * Setting debug
     *
     * @param Builder $query
     * @return Builder
     */
    public function scopeSettingDebug(Builder $query)
    {
        return $query->where('setting', 'debug');
    }
}
