<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Api;

interface Api
{
    /**
     * Send a request to the server to change the activation / deactivation of the suite.
     *
     * @param string $status
     * @param string $suite
     * @param array $attributes
     * @return void
     */
    public function callStatus(string $status, string $suite, array $attributes);
}
