<?php

/**
 * Copyright (с) Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * https://www.cloudlinux.com/legal/
 */

namespace WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Groups;

use WHMCS\Module\Addon\CloudlinuxAdvantage\Services\Suites\Protection;

class MyImunify extends Group
{
    public const NAME = 'MyImunify'; // Do not rename.
    public const DESCRIPTION = 'CloudLinux - Account protection';
    public const SLUG = 'my_imunify';

    /**
     * @return string[]
     */
    public function suites()
    {
        return [
            Protection::SLUG => Protection::class,
        ];
    }
}
